html {
	min-height: 101%;
}

body {
	margin: 0;
	padding: 0;
	/*background:  #ffffff url('/media/template/page-bg.jpg') repeat-y center top;*/
	background-color: #fff;
	font-family: Arial,Helvetica,sans-serife !important;
	font-size: 14px;
	line-height: 18px !important;
}

.clearfix {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0px;
}

a {
	color: #008000;
}

a:hover {
	opacity: 0.7;
}

a.btn {
	border: 1px solid silver;
	font-weight: bold;
	padding: 5px;
	background-color: #ddd;
	color: black;
	text-decoration: none;
}

a.no_underline {
	text-decoration: none !important;
	color: #008000 !important;
}

table.ucolor td a, a.ucolor {
	color: #000;
	text-decoration: none;
}
table.ucolor td a:hover, a.ucolor:hover {
	color: #008000;
	text-decoration: none;
}

input {
	border: 1px solid silver;
}

textarea, select {
	border: 1px solid silver !important;
	margin: 0 !important;
}

input[type=submit] {
		font-weight: bold;
		padding: 5px;
		background-color: #ddd;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	border-left: 0px solid #000;
	border-right: 0px solid #000;
}

#banner {
	height: 123px;
}

#nav {
	padding: 10px 0;
	width: 180px;
	float: left;
	/*background: #b3c8e5 url('/media/template/navbg.jpg') repeat-y left top;*/ 
}

#content {
	width: 599px;
	padding: 10px; 
	float: right;
	/* border-left: 1px solid #aaa;*/
}

.form_error_title {
	color: red;
	font-weight: bold;
}

.menu-top {
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu-top ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}

.menu-top li {
	display: blockk;
	/*width: 169px;*/
	margin: 0;
	/*background: transparent url('/media/template/button-bg.jpg') no-repeat left top;*/
	border-bottom: 1px dotted #aaa;
	text-align: left;
	line-height: inherit;
}
.menu-top li:hover {
	/*background-image: url('/media/template/button-bg-hover.jpg');*/
	background-color:rgba(0, 0, 0, 0.1);
}
.menu-top li:hover  a, .menu-top li a:hover {
	color: #4771ab;
	opacity: 1;
}

.menu-top li a {
	display: block;
	width: 100%;
	/*font-size: 20px !important;*/
	font-weight: normal;
	color: #4771ab;
	/*text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff;*/
	text-decoration: none;
	/*font-family: 'Satisfy', cursive;*/
	line-height: inherit;
	padding: 10px;
	padding-right: 0px;
}

.menu-top li.menu-current {
	background-color:rgba(0, 0, 0, 0.05);
}

.menu-top li.menu-current a {
	font-weight: bold;
	cursor: default;
}


.read_more_members_collapse {
	padding: 0px;
	margin-bottom: 25px;
}

.read_more_members_collapse h3 {
	margin-top: 0px;
}

.read_more_members_link {
}

.read_more_members_content {
	position: relative;
	height: 20px;
	overflow: hidden;
}

.read_more_members_dots {
	position: absolute;
	background-color: #FFFFFF;
	right: 0;
	bottom: 0;
	display: none;
}

.read_more_members_content p {
	margin: 0;
	padding: 0;
}

.text-right {
	text-align: right;
}

.read_more_members_collapse.nein .read_more_members_content {
	height: auto !important;
}

.read_more_members_link_wrapper.nein {
	display: none;
}

.box {
	position: absolute;
	font-weight: bold;
	width: 100%;
	right: 0;
	bottom: 0;
	height: 18px;
	background: transparent; /* Als Fallback für alte Browser */
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 84%, rgba(255,255,255,1) 94%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 84%,rgba(255,255,255,1) 94%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 84%,rgba(255,255,255,1) 94%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}



hr {
	margin: 30px 0;
	height: 0;
	border:0;
	border-top: 1px dotted #999999;
}

